Subject: Re: bug#41009: Add release date to the title page of Emacs manual (PDF)

From: Richard Stallman <[email-masked]>
Date: Mon, 04 May 2020 22:49:14 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > @today is just the date someone runs TeX. It has no significance as to
  > (eg) when content was last updated.

The goal of reproducible builds argues for NOT using @today.

(Please, let's not refer to text that we have worked hard on
as "content".  See https://gnu.org/philosophy/words-to-avoid.html#Content.)

-- 
Dr Richard Stallman
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)